Requires

1 total, all up-to-date

Package Required Latest Status
symfony/process Executes commands in sub-processes ^4.4 || ^5 || ^6 || ^7 v7.1.1 up to date

Requires (dev)

4 total, 2 outdated

Package Required Latest Status
friendsofphp/php-cs-fixer A tool to automatically fix PHP code style ^3.1 v3.59.3 up to date
maglnet/composer-require-checker CLI tool to analyze composer dependencies and verify that no unknown symbols are used in the sources of a package ^2 || ^3 4.11.0 outdated
phpunit/phpunit The PHP Unit Testing framework. ^7.5.20 || ^8.5.14 || ^9.5 11.2.8 outdated
symfony/phpunit-bridge Provides utilities for PHPUnit, especially user deprecation notices management ^5.3.7 || ^6 || ^7 v7.1.2 up to date